#top .av_textblock_section.av-lrgnrjj6-a27a23af3d35f7f76cbbbeab4d7b2739 .avia_textblock{
color:#35383c;
text-align:center;
}

#top .hr.av-lrgnxwy8-399fd3c5b6c170017cf4c22a63050055{
margin-top:0px;
margin-bottom:20px;
}
.hr.av-lrgnxwy8-399fd3c5b6c170017cf4c22a63050055 .hr-inner{
width:80%;
border-color:#cccccc;
max-width:45%;
}
.hr.av-lrgnxwy8-399fd3c5b6c170017cf4c22a63050055 .av-seperator-icon{
color:#fbb800;
}
.hr.av-lrgnxwy8-399fd3c5b6c170017cf4c22a63050055 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#fbb800;
stroke:#fbb800;
}

.avia-image-container.av-lrf0i10g-a521571d3828af6f437dc427c210518a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lrf0i10g-a521571d3828af6f437dc427c210518a .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-59mp-02ea0ac07ead72cdb4abec0569fbd28d{
border-radius:5px 5px 5px 5px;
padding:25px 25px 25px 25px;
background-color:#eeeeee;
}

#top .av-special-heading.av-lrlk2z4d-abf0087dcc68c0d1001d80d7b07f2632{
margin:0px 0px 0px 0px;
padding-bottom:0px;
}
body .av-special-heading.av-lrlk2z4d-abf0087dcc68c0d1001d80d7b07f2632 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lrlk2z4d-abf0087dcc68c0d1001d80d7b07f2632 .av-subheading{
font-size:15px;
}

